<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Bienvenue sur Permiya.tn</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link href='http://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'/>
    <!-- use the font -->
    <style>
        body {
            font-family: 'Roboto', sans-serif;
            font-size: 15px;
        }
    </style>
</head>
 <body>
    <p th:text="${'Salut ' + name+','}"></p>
    <p>
      Merci d'avoir créé un compte chez Permiya.tn !
    </p>
    
    <p>
      Vous trouverez ci-dessous votre identificant et un lien pour vous connecter
    </p>
    <p>
    <b>Votre identiant :</b>
    <p th:text="${identifiant}" style="color:#418808;"></p>
    </p>
    <p> 
    <b>Accéder à Pemiya.tn maintenant :</b></br></br>
    <a href="www.permiya.tn">www.permiya.tn</a>
    </p>
    
    <p>Des questions? Répondez à ce message ou envoyez un mail à hello@permiya.tn</p>
    <p>A bientôt.</p>
  
  </body>
</html>